.button-green {
    @include styleButton($pd-11 + 1, $pd-2, $color-white-0, $color-green-1, $fs-0, $color-green-1, $fw-2);
    border-radius: $br-0;
    transition: all 0.5s;
    &:hover {
        @include hoverButton($color-green-0, $color-white-0);
    }
}

.button-white {
    @include styleButton($pd-11 + 1, $pd-2, $color-blue-1, $color-white-0, $fs-0, $color-white-0, $fw-2);
    border-radius: $br-0;
    transition: all 0.5s;
    &:hover {
        @include hoverButton($color-blue-2, $color-blue-1);
    }
}

.button-pink {
    @include styleButton($pd-3, $pd-11, $color-pink-0, $color-white-0, $fs-4, $color-pink-0, $fw-2);
    border-radius: $br-1;
}
